package com.gem.media;

public enum Time {
    MINUTE_1(1);

    private final int minute;

    Time(int minute) {
        this.minute = minute;
    }

    public int getMinute() {
        return minute;
    }
}